{
"minestuck:ace_of_clubs":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:ace_of_diamonds":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:ace_of_spades":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:action_claws_drawn":{
        "distracted": 1.5,
        "unaware": 2.0
    },
"minestuck:action_claws_sheathed":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:angel_apocalypse":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"minestuck:artifucker":{
        "distracted": 1.5,
        "unaware": 1.75
    },
"minestuck:atomic_vaporizer":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:atomikitty_katar_drawn":{
        "distracted": 1.5,
        "unaware": 2.0
    },
"minestuck:atomikitty_katar_sheathed":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:barber_basher":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:barbers_best_friend":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:basilisk_breath_dragonslayer":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:batleacks":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:battleaxe":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:bear_poking_stick":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:beef_sword":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:bident":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:bisector":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:bisekeyal":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:bisickle":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"minestuck:black_kings_scepter":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:blacksmith_bane":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:blacksmith_hammer":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:blazing_glory":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:blue_beams":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:cactaceae_cutlass":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:cakesaw":{
        "distracted": 1,
        "unaware": 1
    },
"minestuck:cakesaw_lipstick":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:caledfwlch":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"minestuck:caledscratch":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"minestuck:candy_battleaxe":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:candy_cane":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:candy_fan":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:candy_fork":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:candy_key":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:candy_sickle":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"minestuck:cane":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:cat_claws_drawn":{
        "distracted": 1.5,
        "unaware": 2.0
    },
"minestuck:cat_claws_sheathed":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:chancewyrms_extra_fortunate_stabbing_implement":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:choco_loco_woodsplitter":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:cigarette_lance":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"minestuck:claw_hammer":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:claw_of_nrubyiglith":{
        "distracted": 1.3,
        "unaware": 1.6
    },
"minestuck:claw_sickle":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"minestuck:claymore":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:clockkeeper":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:clown_club":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:club_of_felony":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:club_zero":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:cobalt_sabre":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:copse_crusher":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:cricket_bat":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:crocker_fork":{
        "distracted": 1.35,
        "unaware": 1.7
    },
"minestuck:crocker_spoon":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:crop_chop":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:crowbar":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:cruel_fate_crucible":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:cuestick":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"minestuck:cutlass_of_zillywair":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:dagger":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:democratic_demolitioner":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:demonbane_ragripper":{
        "distracted": 1,
        "unaware": 1
    },
"minestuck:demonbane_ragripper_lipstick":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:desolator_mace":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:destiny_decimator":{
        "distracted": 1.3,
        "unaware": 1.6
    },
"minestuck:deuce_club":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:devil_fork":{
        "distracted": 1.3,
        "unaware": 1.6
    },
"minestuck:devils_delight":{
        "distracted": 1,
        "unaware": 1
    },
"minestuck:devils_delight_lipstick":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:diamond_dagger":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:doctor_deterrent":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:dogg_machete":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:double_ended_trident":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:dragon_cane":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:dragon_key":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:dragon_lance":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"minestuck:eating_fork_gem":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:edisons_fury":{
        "distracted": 1.3,
        "unaware": 1.6
    },
"minestuck:eeeeeeeeeeee":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:eightball_scythe":{
        "distracted": 1.3,
        "unaware": 1.6
    },
"minestuck:electric_fork":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:emerald_axe":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:emerald_hoe":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"minestuck:emerald_immolator":{
        "distracted": 1,
        "unaware": 1
    },
"minestuck:emerald_immolator_lipstick":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:emerald_pickaxe":{
        "distracted": 1.4,
        "unaware": 2
    },
"minestuck:emerald_shovel":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:emerald_sword":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:estrogen_empowered_everything_eradicator":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:fan":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:fear_no_anvil":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:fiduspawn_lance":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"minestuck:fine_china_axe":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:fire_poker":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"minestuck:firestarter":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:fission_focused_fault_feller":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:fluorite_octet":{
        "distracted": 1.5,
        "unaware": 2
    },
"minestuck:fork":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:frosttooth":{
        "distracted": 1,
        "unaware": 1
    },
"minestuck:frosttooth_lipstick":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:frosty_macuahuitl":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:fudgesickle":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"minestuck:genesis_godstabber":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:glub_club":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:golden_spork":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:gothy_axe":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:green_sun_rayreaper":{
        "distracted": 1.3,
        "unaware": 1.6
    },
"minestuck:hallowed_skewer":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:hellbringers_hoe_active":{
        "distracted": 1.3,
        "unaware": 1.6
    },
"minestuck:hellbringers_hoe_inactive":{
        "distracted": 1.3,
        "unaware": 1.6
    },
"minestuck:hemeoreaper":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"minestuck:hephaestus_lumberjack":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:hereticus_aururm":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"minestuck:home_by_midnight":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:homes_smell_ya_later":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"minestuck:horse_hitcher":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:house_key":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:inksplocker_unlocker":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:inksquidder_depthkey":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:iron_cane":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:irradiated_steak_sword":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:jousting_lance":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"minestuck:katana":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:key_to_the_machine":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:keyblade":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:kissy_cutie_heart_hitter":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:kissy_cutie_heart_splitter":{
        "distracted": 1.3,
        "unaware": 1.6
    },
"minestuck:knitting_needle":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:krakens_eye":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:lancelots_lolly":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"minestuck:lanec":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"minestuck:less_proper_walking_stick":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:less_proper_walking_stick_sheathed":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:light_of_my_knife":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:lion_lacerators_drawn":{
        "distracted": 1.5,
        "unaware": 2.0
    },
"minestuck:lion_lacerators_sheathed":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:lipstick":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:lipstick_chainsaw":{
        "distracted": 1,
        "unaware": 1
    },
"minestuck:locksoftener":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:lorentz_distransformationer":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:lucerne_hammer":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:lucerne_hammer_of_undying":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:m_ace":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:mace":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:macuahuitl":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:magenta_mauler":{
        "distracted": 1,
        "unaware": 1
    },
"minestuck:magenta_mauler_lipstick":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:mailbox":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:makeshift_claws_drawn":{
        "distracted": 1.5,
        "unaware": 2.0
    },
"minestuck:makeshift_claws_sheathed":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:maraschino_cherry_scythe":{
        "distracted": 1.3,
        "unaware": 1.6
    },
"minestuck:meatfork":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:melonballer":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:melonsbane":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:melt_masher":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:metal_bat":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:mine_and_grist":{
        "distracted": 1.4,
        "unaware": 2
    },
"minestuck:motor_fan":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:music_sword":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:mwrthwl":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:needle_wand":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:nife":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:night_club":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:nightstick":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:nosferatu_spoon":{
        "distracted": 2,
        "unaware": 3
    },
"minestuck:obsidian_axe_knife":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:obsidiator":{
        "distracted": 1,
        "unaware": 1
    },
"minestuck:obsidiator_lipstick":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:ow_the_edge":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"minestuck:paper_sword":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:paradises_portabello":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:piglins_pride":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:pillow_talk":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:piston_powered_pogo_axehammer":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:pogo_cane":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:pogo_claws":{
        "distracted": 1.5,
        "unaware": 2.0
    },
"minestuck:pogo_club":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:pogo_hammer":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:pointer_wand":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:pointy_stick":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:pool_cue_wand":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:popamatic_vrillyhoo":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:prim_and_proper_walking_pole":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:prime_staff":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:princess_peril":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:prismarine_basher":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:prospecting_pickscythe":{
        "distracted": 1.3,
        "unaware": 1.6
    },
"minestuck:pumord":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:quantum_sabre":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:quench_crusher":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:quill_of_echidna":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:razor_fan":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:red_eyes":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:regi_cane":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:regi_hammer":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:regiaxe":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:regikey":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:regilance":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"minestuck:regisickle":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"minestuck:regisword":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:rockefellers_walking_bladecane":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:rockefellers_walking_bladecane_sheathed":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:royal_deringer":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:ruby_croak":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:scarlet_ribbitar":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:scarlet_zillyhoo":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:scraxe":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:scythe":{
        "distracted": 1.3,
        "unaware": 1.6
    },
"minestuck:shadowrazor":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:sharp_candy_cane":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:shatter_bacon":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:shatter_beacon":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:shaving_fan":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:shock_axe":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:shock_axe_unpowered":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:sickle":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"minestuck:sightseeker":{
        "distracted": 1.3,
        "unaware": 1.6
    },
"minestuck:silver_spoon":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:skaia_fork":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:skaian_crocker_rocker":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:skaithe":{
        "distracted": 1.3,
        "unaware": 1.6
    },
"minestuck:skeleton_displacer_drawn":{
        "distracted": 1.5,
        "unaware": 2.0
    },
"minestuck:skeleton_displacer_sheathed":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:skeletonizer_drawn":{
        "distracted": 1.5,
        "unaware": 2.0
    },
"minestuck:skeletonizer_sheathed":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:sky_piercer":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"minestuck:sledge_hammer":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:snow_white_dream":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"minestuck:sord":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:spear_cane":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:spiked_club":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:spines_of_fluthlu":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:spork":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:stale_baguette":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:star_ray":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:starshard_tri_blade":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:steak_sword":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:steel_edge_candycutter":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:subtractshumidire_zomorrodnegative":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:sunray_harvester":{
        "distracted": 1.3,
        "unaware": 1.6
    },
"minestuck:surprise_axe":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:swonge":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:tears_of_the_enderlich_drawn":{
        "distracted": 1.5,
        "unaware": 2.0
    },
"minestuck:tears_of_the_enderlich_sheathed":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:telescopic_sassacrusher":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:terrain_flatenator":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:the_last_straw":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:thistle_of_zillywich":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:thistleblower":{
        "distracted": 1,
        "unaware": 1
    },
"minestuck:thistleblower_lipstick":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:thorn_of_oglogoth":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:thorny_subject":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"minestuck:thousand_degree_knife":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:throngler":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:time_flayer":{
        "distracted": 1.3,
        "unaware": 1.6
    },
"minestuck:too_hot_to_handle":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:toothripper":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:true_blue":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:tuning_fork":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:typhonic_trivializer":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:typhonic_trivializer":{
        "distracted": 2,
        "unaware": 2.5
    },
"minestuck:umbrella":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:unbreakable_katana":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"minestuck:upper_crust_crust_cane":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:vaudeville_hook":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:wet_meat_shit_throngler":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:white_kings_scepter":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:wooden_lance":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"minestuck:wooden_spoon":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:wrinklefucker":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:zephyr_cane":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"minestuck:zillyhoo_hammer":{
        "distracted": 1.1,
        "unaware": 1.2
    }
}
